Read a placement's Open RTB settings
Returns the placement's Open RTB settings from the console's Open RTB card: its custom OpenRTB tag id (sent as imp.tagid instead of the placement key when set), the IAB categories sent for it in bid requests, the IAB categories whose ads it refuses and the banner (creative) attributes it blocks.
https://YOUR-NETWORK-DOMAIN/rest-api/placements/{placementId}/openrtb.do Returns the placement's Open RTB settings from the console's Open RTB card: its custom OpenRTB tag id (sent as imp.tagid instead of the placement key when set), the IAB categories sent for it in bid requests, the IAB categories whose ads it refuses and the banner (creative) attributes it blocks. Needs the Open RTB permission and view rights on the placement's site.
Path Params
placementId integer required
Placement id
4001 Responses
200
{placementId, customOpenRtbTagId, iabCategories:[{id, code, description}], blockedIabCategories:[…], blockedBannerAttributes:[{name, id, description}]}
400
Bad request — invalid or missing parameters
401
Authentication error
403
The Open RTB permission is off, or no view rights on the placement's site
404
The placement does not exist or is deleted